Subject: Ticket Assigned - Re: I’ve received wrong order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 05:39:45 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I’ve received wrong order Dear Sir,
Kindly note that after I received the order no. 9784057972
<https://www.splashfashions.com/ae/en/my-account/order/9784057972?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
I surprised that another bags were inside with different items and
different order no. As shown in the attached photos.
Please note after I contact customer Servies first time they advise me to
go to nearest store to return items.
After I waist my time going to store, they advised me I’ve to contact
Custmer service again
It’s the first time I’m facing such issue with splash online, and I’m
really disappointed,
Kindly solve this issue as soon as possible.
Best Regards
Mohamed Youssef

On Wed, May 27, 2020 at 11:18 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9784057972 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Mohamed Youssef, products from order number 9784057972
> <https://www.splashfashions.com/ae/en/my-account/order/9784057972?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP0527001110.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0527001110&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Mohamed Youssef*
> 702, Sarh El Emarat Tower, Al Majaz 3 Noor Bank
> Sharjah, United Arab Emirates
> Mobile: +971 559487394
>
> Payment Method:
> *Mohamed Youssef*
>  xxxx xxxx xxxx 7497
>
> *Order Details* Consignment Number: 88888001254120200527
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/162303358?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Embroidered Detail Shorts with Pockets and Elasticised Waistband *
> Color: White
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/161985353?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Midi Shirt Dress with Short Sleeves and Pocket Detail *
> Color: White
> Size: 12
> 1
>
> <https://www.splashfashions.com/ae/en/p/162102174?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Padded T-shirt Bra with Hook and Eye Closure *
> Color: Grey
> Size: 34B
> 1
>
> <https://www.splashfashions.com/ae/en/p/161439830?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Shorts with Pocket Detail and Drawstring *
> Color: White
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/161220205?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Bossini Pocket Detail Jog Pants with Drawstring *
> Color: Blue
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/161846332?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Printed Thong Slippers *
> Color: Blue
> Size: 39
> 1
>
> <https://www.splashfashions.com/ae/en/p/161542702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Printed Maxi Dress with Short Sleeves *
> Color: Pink
> Size: 8
> 1
>
> <https://www.splashfashions.com/ae/en/p/161975607?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Full Length Printed Jog Pants with Pocket Detail and Drawstring *
> Color: Cream
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/161975597?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Full Length Printed Jog Pants with Pocket Detail and Drawstring *
> Color: Blue
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/162102162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Padded T-shirt Bra with Hook and Eye Closure *
> Color: White
> Size: 34B
> 1
>
> <https://www.splashfashions.com/ae/en/p/161220210?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Bossini Full Length Jog Pants with Pocket Detail *
> Color: Grey
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122940